Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-8013

SCORM module fails importing eXe created packages

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Not a bug
    • Affects Version/s: 1.7
    • Fix Version/s: 1.7
    • Component/s: SCORM
    • Labels:
      None
    • Environment:
      Fedora 5.0, MySQL 5, PHP 5.1.
    • Database:
      MySQL
    • Affected Branches:
      MOODLE_17_STABLE
    • Fixed Branches:
      MOODLE_17_STABLE

      Description

      When importing eXe created packages into Moodle 1.7+ SCORM module, a popup windows apperas with the message "Validation result:". Clicking the OK button in the popup windows, Moodle displays the message "There are some problems with the given package. Check it and try again."

      The very same SCORM package (attached) works flawlessly in Moodle 1.6.x.

      eXe version is 0.19.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Votes:
                  0 Vote for this issue
                  Watchers:
                  3 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:
                    Fix Release Date:
                    7/Nov/06